Package uk.ac.starlink.util

# Class LoadException

java.lang.Object
java.lang.Throwable
java.lang.Exception
uk.ac.starlink.util.LoadException

All Implemented Interfaces:
  `Serializable`

public class LoadException extends Exception
Exception thrown if an object creation fails for reasonable reasons.

Since:
  10 Aug 2005
Author:
  Mark Taylor
See Also:
  - Serialized Form

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`